    body {
    	font: 8pt Arial, Helvetica, sans-serif;
    	background: #fff5e0;
    	margin: 0; 
    	padding: 0;
    	text-align: center; 
    	color: #333333;
    }
       .oneColFixCtr p {
       display: inline;
       }
       
    .oneColFixCtr #containermaster {
    	width: 980px;
    	background: #FFFFFF;
    	margin: 0 auto;
    	border: none;
    	text-align: left;
    }
    .oneColFixCtr #mainContent {
    	padding: 0px;
		height: 730px;
		background-image:url(/themes/content_bg.gif);
		background-repeat:no-repeat;
    }
    .oneColFixCtr #mainSlider {
    	padding: 0px;
		height: 170px;
		background-image:url(/themes/slider_bg.gif);
		background-repeat:no-repeat;
    }
	.oneColFixCtr #Header {
    	width: 980px;
    	background: #eeeeee;
		background-image:url(/themes/header_bg.gif);
		background-repeat:no-repeat;
		height: 90px;
    	margin: 0px auto;
    	border: none;
    	text-align: left;	
	}
	.oneColFixCtr #frameRight {
	    float: right;
		position: relative;
    	width: 90px;
		height: 90px;
    	margin: 0px;
		padding: 0px;
    	text-align: left;	
	}
	.oneColFixCtr #textainer {
    	width: 550px;
    	margin: 0px;
		padding: 0px;
    	text-align: left;	
	}
	.oneColFixCtr #frameRight img.de {
    	margin: 0px 15px 10px 40px;
		position: absolute; 
		bottom: 0;
	}
	.oneColFixCtr #frameRight img.en {
    	margin: 0px 10px 10px 0px;
		position: absolute; 
		bottom: 0;
	}
	.oneColFixCtr #frameLeft {
    	width: 465px;
		height: 90px;
    	margin: 0px;
		padding: 0px;
    	text-align: left;	
	}
	.oneColFixCtr #Reset {
clear:both; 
font-size: 0px;
line-height: 0px; 
height: 0px; 
padding: 0px;
margin: 0px; 
border: none;
	}
	.oneColFixCtr #containermaster img {
    	margin: 0px;
		bottom: 0;
	}
	.oneColFixCtr #HeaderTop {
		background-image:url(/themes/top_1.gif);
		background-repeat:no-repeat;
		height: 42px;	
	}
	.oneColFixCtr #HeaderBottom {
		background-image:url(/themes/top_2.gif);
		background-repeat:no-repeat;
		height: 51px;	
	}
	.oneColFixCtr #HeaderBottom .frameRight {
	    float: right;
    	width: 300px;
		height: 51px;
    	margin: 0px 35px;
		padding: 0px;
    	text-align: right;	
	}
	.oneColFixCtr #HeaderBottom .frameLeft {
    	width: 350px;
		height: 51px;
    	margin: 0px 0px 0px 35px;
		padding: 0px;
    	text-align: left;	
	}
	.oneColFixCtr #HeaderBottom .frameRight a, .frameLeft a  {
        font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #821014;
		text-decoration: none;
	}
	.oneColFixCtr #mainContent .frameRight {
	    float: right;
    	width: 675px;
		height: 675px;
	    overflow:auto;
    	margin: 0px 20px 0px 0px;
		padding: 15px 0px;
    	text-align: left;	
	}
	.oneColFixCtr #mainContent .frameLeft {
	    position: relative;
    	width: 220px;
		height: 670px;
    	margin: 0px 0px 0px 35px;
		padding: 15px 0px;
    	text-align: left;	
	}
	
    .oneColFixCtr .linksBottomLeft {
	position: absolute;
	bottom: 2px;
	width: 200px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	left: -20px;
	}
	div#gallerieThumbImage a img {
	border: solid 1px #FFFFFF;
	}	
	div#gallerieThumbImage a img:hover {
	border: solid 1px #821014;
	}
	
div#slideBox {
width: 958px;
height: 170px;
overflow:hidden;
background-color:#999999;
margin: 0px 0px 0px 2px;
padding: 0px;
border: none;
}

 div#container {width:958px; height:170px; margin:auto; background-color:#FFFFFF;}
 button#left, button#right {height:100%; width:20px; float:left; padding:0;}
 button#left {height:100%; width:20px; float:left; padding:0;}
 button#right {height:100%; width:20px; float:right; padding:0;}
 div#scrolldiv {float:left; width:918px; height:100%; background-color:#FFFFFF; overflow:hidden;}


